.mobile-only {
    display: none;
}
.desktop-only {
    display: block;
}
@media only screen and (max-width: 480px) {
    .mobile-only {
        display: block;
    }
    .desktop-only {
        display: none;
    }
}

/* HEADER -------------------- */
@media only screen and (max-width: 480px) {
    
    
    
    
    #slider .avail-discount {
    
    width: 100%;
 
}
    
    
    #slider {
 
    padding-top: 0px;
}


#request-free .contact-details {
    background-color: #166f81;
    padding: 69px 0 60px;
    clip-path: polygon(0 0, 100% 0, 100% 95%, 0% 100%);
    height: auto;
    margin-left: 60px;
}

    
    
    #Action_bar {
        width: 100vw;
        background-color: #ffffff10;
        padding: 16px 0px;
        font-size: 14px;
    }
    #Action_bar .action-bar-list {
        float: none !important;
        text-align: center;
    }
    #Action_bar .book-call:after {
        content: "|";
        margin-left: 8px;
        margin-right: 8px;
        color: #fff;
    }

    #nav {
        border: none;
        width: 100vw;
    }
    .navbar-brand {
        width: 100%;
        text-align: center;
        padding: 24px 0 40px;
        margin: 0;
    }

    .navbar-toggler {
        position: absolute;
        top: 36px;
        right: 16px;
    }
    #navbar .navbar-nav {
        text-align: center;
        margin-bottom: 56px;
    }
    #nav .get-a-free-quote {
        margin-left: 64px;
        display: inline-block;
    }
}

/* Slider -------------------- */
@media only screen and (max-width: 480px) {
    #slider {
        height: 1296px;
        overflow: inherit;
        margin-bottom: 296px;
    }
    #slider h2 {
        text-align: center;
        font-size: 28px;
        line-height: 40px;
    }
    #slider p {
        text-align: center;
        width: 100%;
    }
    #slider .slider-list li {
        font-size: 14px;
    }
    #slider .discount-avail {
        font-size: 28px;
    }
    #slider .s-bg-img {
        display: none;
    }
    #slider .slider-form {
        padding: 24px;
        border: none;
        box-shadow: 0px 0px 36px #00000024;
    }
    #slider form input,
    #slider form textarea {
        padding: 12px 16px;
    }
    #slider form textarea {
        resize: none;
    }
    #slider form input[type="submit"] {
        padding: 12px 36px;
    }
}


/* Volume ------------------------- */
@media only screen and (max-width: 480px) {
    #volume .section-title-h2 {
        text-align: center;
        font-size: 34px;
        margin-top: 30px;
    }
    #volume .section-content-p {
        text-align: center;
    }
}


/* business growth ------------------- */
@media(min-width:480px) {
    #businessGrowth .nav-tabs {
        display: flex;
    }

    #businessGrowth .card {
        border: none;
    }

    #businessGrowth .card .card-header {
        display:none;
    }  

    #businessGrowth .card .collapse{
        display:block;
    }
}

@media(max-width:480px){
    #businessGrowth .tab-pane {
        display: block !important;
        opacity: 1;
    }
    #businessGrowth h2 {
        font-size: 30px;
        line-height: 36px;
    }
    #businessGrowth .card-header {
        background-image: linear-gradient(to right, #158e61 , #166f81);
        text-align: center;
        padding: 20px 0;
    }
    #businessGrowth a {
        color: #ffffff;
        font-weight: bold;
    }
    #businessGrowth .card {
        border: none;
    }
    #businessGrowth .card-body {
        text-align: center;
    }
    #businessGrowth .card-body .float-right {
        float: none !important;
    }
    #businessGrowth .section-title-h2 {
        margin-top: 24px;
    }
    #businessGrowth .tab-content .tabs-items {
        width: 100%;
        text-align: left;
    }
}

/* Web Solutions -------------------- */
@media only screen and (max-width: 480px) {
    #web-solution h2 {
        font-size: 36px;
        line-height: 36px;
    }
    #web-solution nav a {
        float: left;
        margin: 8px;
        padding: 8px !important;
        font-size: 14px;
    }
    #web-solution #nav-tab {
        margin: 0 30px;
    }
    #web-solution .tab-content ul li {
        width: 100% !important;
    }
}


/* Packages --------------------------- */
@media only screen and (max-width: 480px) {
    #packages h2 {
        font-size: 36px;
        line-height: 40px;
    }
    #packages .PackageBox {
        margin: 0 24px;
    }
    #packages .slick-next {
        right: -6px
    }
    #packages .slick-prev {
        left: -6px
    }
}


/* Request --------------------------- */
@media only screen and (max-width: 480px) {
    #request-free .form {
        padding: 36px;
    }
    #request-free .form h2 {
        text-align: center;
        font-size: 36px;
        line-height: 40px;
    }
    #request-free .form p {
        font-size: 18px;
        font-weight: 300;
        text-align: center;
    }
    #request-free input,
    #request-free select,
    #request-free textarea {
        padding: 8px;
    }
    #request-free .contact-details {
        margin: 0;
    }
    #request-free input[type="submit"] {
        float: none;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
        padding: 14px 36px;
    }

    #request-free .contact-details {
        padding-top: 36px;
    }
    #request-free .contact-details .address {
        width: 100%;
        height: 48px;
    }
    #request-free .contact-details .email,
    #request-free .contact-details .phone {
        width: 100%;
        height: 24px;
        line-height: 45px;
    }
    #request-free .contact-details .img {
        float: left;
        width: 30%;
    }
    #request-free .contact-details .address .info {
        width: 70%;
        float: left;
        text-align: left;
    }
    #request-free .contact-details .address .info p {
        width: 100%;
        text-align: left;
    }
    #request-free .contact-details a {
        width: 70%;
        float: left;
        text-align: left;
    }
}

/* Footer --------------------- */
@media only screen and (max-width: 480px) {
    #Footer .footer-widget {
        padding: 72px 8px 56px;
    }
    #Footer .vspace {
        margin-top: 16px;
    }
    #Footer .social-media {
        width: 65%;
        margin: 36px auto 0;
    }
    #Footer .footer-copy p {
        width: 100%;
        text-align: center;
        font-size: 14px;
    }
    #Footer .footer-copy .last {
        width: 76%;
        margin: 0 auto;
    }
    #Footer .footer-copy span {
        margin-left: 14px;
        margin-right: 14px;
    }
    #Footer .footer-copy a {
        text-align: center;
        font-size: 14px;
    }
}


/* logo Slider --------------------- */

@media only screen and (max-width: 1726px) {

#slider-logo .form-logo:before {
        width: 950px;
        height: 869px;
        top: -85px;

}
}

@media only screen and (max-width: 1600px) {
#slider-logo .form-logo:before {
    width: 900px;
    height: 829px;
}
}


@media only screen and (max-width: 1550px) {
#slider-logo {
    overflow: hidden;
}
#slider-logo .form-logo:before {
    top: -165px;
    left: -87px;
}
}
@media only screen and (max-width: 1425px) {
#packages h2 br {
    display: none;
}
}
@media only screen and (max-width: 1199px) {
#slider-logo .container {
    max-width: 100%;
}
#slider-logo {
    padding-top: 20px;
    padding-bottom: 90px;
}
}
@media only screen and (max-width: 1136px) {
#slider-logo h2 br {
    display: none;
}
#slider-logo h2 {
    font-size: 40px;
}
}

@media only screen and (max-width: 1031px) {
#slider-logo .discount-avail {
    font-size: 30px;
}
#slider-logo .chat-with-us {
    margin-bottom: 0px;
}
}
@media only screen and (max-width: 1024px) {
#slider-logo h2 {
    font-size: 36px;
}
#slider-logo p {
    width: 100%;
}
#slider-logo .form-logo:before {
    top: -105px;
}
}
@media only screen and (max-width: 991px) {
#slider-logo .form-logo:before {
    width: 790px;
    height: 729px;
}
}
@media only screen and (max-width: 768px) {
#slider-logo .slider-form {
    padding: 0 15px 0 15px;
}
}
@media only screen and (max-width: 767px) {
#slider-logo .col-md-6:first-child {
    z-index: 2;
    margin-bottom: 25px;
    text-align: center;
}
#slider-logo .form-logo:before {
    left: 0;
}
}
@media only screen and (max-width: 480px) {
#slider-logo h2 {
    font-size: 30px;
    line-height: 36px;
}
#slider-logo form {
    width: 80%;
    margin: auto;
}
#slider-logo .col-md-6:first-child {
    margin-bottom: 125px;
    text-align: center;
}
#slider-logo .form-logo:before {
    width: 709px;
    height: 870px;
    top: -89px;
    left: -98px;
}
#slider-logo form {
    width: 70%;
    margin: auto;
}
#slider-logo form input, #slider-logo form textarea {
    margin-bottom: 12px;
    padding: 10px 16px;
}
#slider-logo input[type="submit"] {
    padding: 15px 86px;
}
}
@media only screen and (max-width: 414px) {
#slider-logo form {
    width: 90%;
}
#slider-logo .form-logo:before {
    width: 670px;
    height: 870px;
}
}



/* Logo Template Sections --------------------- */

@media only screen and (max-width: 1366px) {
#web-solution.logo-portfolio h2 {
    font-size: 36px;
    line-height: 42px;
}
#web-solution.logo-portfolio h2 br {
    display: none;
}
#packages h2 {
    font-size: 36px;
    line-height: 42px;
    margin-bottom: 15px;
}
#packages p {
    font-size: 20px;
}
#supreme h2 {
    font-size: 36px;
    line-height: 42px;
}
#supreme h4 br {
    display: none;
}
#supreme h4 {
    font-size: 24px;
}
#supreme .content {
    font-size: 20px;
    margin-bottom: 42px;
}
#request-free p {
    font-size: 20px;
    line-height: initial;
}
}

@media only screen and (max-width: 1199px) {
#packages .PackageBox .pkcontactInfo {
    background-color: #f6f6f6;
    padding: 17px 15px 15px;
}
#supreme ul li {
    width: 18%;
    padding: 15px 23px;
    margin-right: 15px;
}
#Footer .container {
    max-width: 100%;
}
}

@media only screen and (max-width: 1140px) {
#web-solution.logo-portfolio .hover-item .links a {
    font-size: 20px;
    width: 50px !important;
    height: 50px !important;
}
}
@media only screen and (max-width: 1025px) {
#Footer .footer-copy span {
    margin-left: 20px;
    margin-right: 20px;
}
}

@media only screen and (max-width: 991px) {
#web-solution.logo-portfolio .container {
    max-width: 100%;
}
#packages.package-logo .container {
    max-width: 96%;
}
#supreme .container {
    max-width: 100%;
}
#supreme ul li {
    padding: 15px 26px;
}
#request-free.contact .container {
    max-width: 100%;
}
#web-solution .tab-content .hover-item {
    padding: 15px 15px 15px;
}
#web-solution .links {
    bottom: 20px;
}
}
@media only screen and (max-width: 956px) {
#packages .PackageBox h4 {
    font-size: 20px;
}
}
@media only screen and (max-width: 865px) {
#packages .PackageBox .SalePrice {
    font-size: 48px;
}
#packages .PackageBox h4 {
    font-size: 18px;
}
#packages .PackageBox .SalePrice sub {
    font-size: 18px;
    top: 0;
}
#packages .PackageBox .SalePrice sup {
    font-size: 24px;
    top: -16px;
}
#packages .PackageBox p {
    padding: 0 20px;
}
#packages .PackageBox .pkcontactInfo a {
    font-size: 14px;
}
#supreme ul li {
    padding: 15px;
    margin-right: 13px;
}
}
@media only screen and (max-width: 845px) {
#supreme ul li {
    margin-right: 12px;
}
}

@media only screen and (max-width: 768px) {
#Footer .social-media li {
    margin-right: 13px;
}
#web-solution.logo-portfolio h2 {
    font-size: 24px;
    line-height: 30px;
}
#web-solution.logo-portfolio .tab-content ul li {
    width: 32.9%;
}
#packages .PackageBox h4 {
    font-size: 16px;
}
#packages .PackageBox .get-started {
    padding: 20px 40px;
}
#packages .PackageBox .pkcontactInfo p {
    padding: 3px 13px;
}
#supreme ul li {
    margin-right: 11px;
}
}
@media only screen and (max-width: 767px) {
#request-free .col-md-8 {
    padding: 92px 15px 88px;
}
}
@media only screen and (max-width: 736px) {
#web-solution.logo-portfolio .tab-content ul li {
    width: 49.7%;
}
#packages h2 {
    font-size: 24px;
    line-height: 30px;
}
#supreme ul li {
    margin-right: 10px;
}
}

@media only screen and (max-width: 667px) {
#web-solution.logo-portfolio .tab-content ul li {
    width: 100%;
}
#supreme ul li {
    width: 31.5%;
    margin: auto;
    margin-bottom: 20px;
}
#supreme ul {
    text-align: center;
}
#supreme h2 {
    font-size: 30px;
    line-height: 35px;
}
#packages .PackageBox {
    margin-right: 10px;
    margin-left: 10px;
}
}
@media only screen and (max-width: 600px) {
#supreme ul li {
    width: 31.5%;
    padding: 15px 45px;
}
}

@media only screen and (max-width: 480px) {
#web-solution.logo-portfolio .col-md-12 {
    padding: 0;
}
.logo-portfolio {
    padding: 38px 0 !important;
}
#packages .PackageBox.slick-center {
    transform: scale(0.9);
}
#supreme ul li {
    width: 47%;
    padding: 15px 20px;
    margin-right: 11px;
}
#supreme ul li:nth-child(2n+2) {
    margin-right: 0;
}
#packages .PackageBox .get-started {
    padding: 20px 80px;
}
#supreme {
    padding: 80px 0 72px;
}
#Footer .social-media {
    text-align: center;
}
#Footer .last {
    text-align: center;
}

}
@media only screen and (max-width: 414px) {
#supreme ul li {
    padding: 15px 30px;
}
#Footer .footer-copy .last {
    width: 100%;
}
}
@media only screen and (max-width: 384px) {
#supreme ul li {
    width: 100%;
}
}